<?php

namespace MintyPHP\Service\Settings;

interface SettingsCryptoGatewayInterface
{
    public function encryptString(string $value): string;

    public function decryptString(string $value): string;
}
